@import '../../../../../assets/styles/variables';
.b-wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0;
  padding-top: var(--eui-s-s);

  .b-item {
    display: flex;
    font-size: large;
    color: var(--eui-c-black);

    .eui-button {
      padding: 0;

      &.eui-u-text-link {
        color: var(--eui-c-primary) !important;
        font-weight: 700;
        text-decoration: none !important;
      }
    }
  }

  .b-separator {
    margin: auto 1em;
  }

  .b-text {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    color: var(--eui-c-neutral-light);
  }

  .b-light:active,
  .b-light:hover {
    background: transparent !important;
  }

  .eui-button--basic {
    font-weight: 400;
  }
}

hr {
  height: 1px;
  background-color: var(--eui-c-info);
  border: none;
  margin: 0;
}
